@charset "gb2312";
body {
	background-color: #b2b7bd;
	margin: 0px;
}
#main {
	width: 980px;
	margin:0 auto;
	background-color: #FFFFFF;
}
#main2 {
	width: 980px;
	background-color: #FFFFFF;
	margin:0 auto;
}
#banner {
	background-image: url(../image/001.jpg);
	background-repeat: no-repeat;
	height: 286px;
	width: 960px;
}
#nav {
	background-color: #052148;
	height: 22px;
	width: 960px;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	padding-top: 8px;
}
#subnav {
	background-image: url(../image/003.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 925px;
	font-size: 18px;
	font-weight: bold;
	color: #03214a;
	padding-top: 16px;
	padding-left: 35px;
}

.nav {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
}
#nav-1 {
	height: 20px;
	width: 50px;
	float: left;
}
#tiao {
	height: 16px;
	width: 2px;
	float: left;
}
.tiao {
	margin-bottom: 5px;
}
#content {
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	width: 900px;
	text-indent: 25px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
	padding-top: 10px;
	clear: both;
}
.lk01,a.lk01:link,a.lk01:visited{
	font-family: "宋体";
	font-size: 13px;
	color: #FFFFFF;
	text-decoration:none;
	font-weight: bold;
}
a.lk01:active,a.lk01:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #999999;
	text-decoration:none;
	font-weight: bold;
}
.biao {
	font-size: 12px;
	color: #000000;
}
.lk02,a.lk02:link,a.lk02:visited{
	font-family: "宋体";
	font-size: 13px;
	color: #ff832c;
	text-decoration:none;
	font-weight: bold;
}
a.lk02:active,a.lk02:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #999999;
	text-decoration:none;
	font-weight: bold;
}#main2-1 {
	background-color: #FFFFFF;
	width: 960px;
	margin:0 auto;
}
.tu-zuo {
	float: left;
}
.tu-you {
	float: right;
}
.dongtai-zi {
	font-size: 12px;
	font-weight: normal;
	color: #0000FF;
}
.xinwen-biao {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.lk03,a.lk03:link,a.lk03:visited{
	font-family: "宋体";
	font-size: 13px;
	color: #03214a;
	text-decoration:none;
	font-weight: normal;
}
a.lk03:active,a.lk03:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #999999;
	text-decoration:none;
	font-weight: normal;
}.xinwen-zi {
	font-size: 16px;
	font-weight: bold;
	color: #ff832c;
}
#content-xinwen {
	width: 500px;
	float: left;
}#xinwen-tu {
	float: left;
	height: 160px;
	width: 200px;
	text-indent: 0px;
	margin-left: 10px;
	margin-top: 10px;
}
#xinwen {
	width: 750px;
	text-indent: 0px;
	height: 210px;
	margin:0 auto;
}
